Bug 1141875 - Review Request: golang-gopkg-yaml - Enables Go programs to comfortably encode and decode YAML values
Summary: Review Request: golang-gopkg-yaml - Enables Go programs to comfortably encode...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1122176
TreeView+ depends on / blocked
 
Reported: 2014-09-15 15:58 UTC by Jan Chaloupka
Modified: 2015-01-03 00:12 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-18 16:59:50 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Jan Chaloupka 2014-09-16 11:07:01 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-gopkg-yaml/golang-gopkg-yaml.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-gopkg-yaml/golang-gopkg-yaml-1-2.fc21.src.rpm

Description: Enables Go programs to comfortably encode and decode YAML values

$ rpmlint /root/rpmbuild/SRPMS/golang-gopkg-yaml-1-2.fc21.src.rpm /root/rpmbuild/RPMS/noarch/golang-gopkg-yaml-devel-1-2.fc21.noarch.rpm golang-gopkg-yaml.spec
golang-gopkg-yaml-devel.noarch: W: spelling-error %description -l en_US juju -> jujube
golang-gopkg-yaml-devel.noarch: W: spelling-error %description -l en_US libyaml -> Libya
golang-gopkg-yaml-devel.noarch: W: spelling-error %description -l en_US multi -> mulch, mufti
golang-gopkg-yaml-devel.noarch: W: spelling-error %description -l en_US unmarshalling -> marshaling
2 packages and 1 specfiles checked; 0 errors, 4 warnings.

Initial commit by Adam Miller

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7589570

Comment 3 Lokesh Mandvekar 2014-09-18 09:40:00 UTC
LGTM.

Specfile follows golang package guidelines documented here: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 4 Jan Chaloupka 2014-09-18 09:41:31 UTC
New Package SCM Request
=======================
Package Name: golang-gopkg-yaml
Short Description: Enables Go programs to comfortably encode and decode YAML values
Upstream URL: https://github.com/go-yaml/yaml/
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 5 Gwyn Ciesla 2014-09-18 13:16:09 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-09-29 09:17:56 UTC
golang-gopkg-yaml-1-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-3.fc21

Comment 7 Fedora Update System 2014-09-29 09:26:07 UTC
golang-gopkg-yaml-1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-3.fc20

Comment 8 Fedora Update System 2014-09-29 09:31:13 UTC
golang-gopkg-yaml-1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-3.fc19

Comment 9 Fedora Update System 2014-09-29 09:36:43 UTC
golang-gopkg-yaml-1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-3.el6

Comment 10 Fedora Update System 2014-09-29 16:27:14 UTC
golang-gopkg-yaml-1-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2014-10-18 16:59:50 UTC
golang-gopkg-yaml-1-3.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-11-01 16:56:15 UTC
golang-gopkg-yaml-1-3.fc21 has been pushed to the Fedora 21 stable repository.

Comment 13 Fedora Update System 2014-12-10 15:34:09 UTC
golang-gopkg-yaml-1-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-5.fc20

Comment 14 Fedora Update System 2014-12-10 15:34:33 UTC
golang-gopkg-yaml-1-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-5.fc21

Comment 15 Fedora Update System 2014-12-10 15:36:05 UTC
golang-gopkg-yaml-1-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-gopkg-yaml-1-5.el6

Comment 16 Fedora Update System 2014-12-20 08:33:56 UTC
golang-gopkg-yaml-1-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-12-20 08:35:12 UTC
golang-gopkg-yaml-1-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-01-03 00:12:56 UTC
golang-gopkg-yaml-1-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.